{
  "scope": "A",
  "description": "Sample tags for the Quick Start project",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "d59636c0-3812-4a8a-b87f-35df9240b389",
    "lastModificationSignature": "7e1119f2ee42dd34f6feac0f8896fb3fc18ea86ca9ea84c3623c2d1083bcf4ab",
    "enabled": true
  }
}